<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce269</idno>
            <idno type="edition">letterEEd.26.269</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 30,927. Previously published: John Wood Warter (ed.), Selections From the Letters of Robert Southey, 4 vols
               (London, 1856), I, pp. 46–47.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="269" type="letter">
            <head>269. Robert Southey to <ref type="a" target="people.html#SoutheyTom">Thomas Southey [brother]</ref>, <date when="1797-11-11">11
                  November 1797</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ M<hi rend="sup">r</hi> Thomas Southey/ H.M.S. Mars/ Plymouth/
                  Single<lb/>Stamped: BATH; PLYMOUTH; PLYMOUTH/ DOCK<lb/>MS: British Library, Add MS 30,927. ALS; 4p.<lb/>Previously published: John
                  Wood Warter (ed.), <title level="m">Selections From the Letters of Robert Southey</title>, 4 vols (London, 1856), I, pp.
                  46–47.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1797-11-11">11 November. 1797.</date>
                  <address>
                     <placeName>Bath</placeName>
                  </address>
               </dateline>
               <salute>My dear Tom</salute>
            </opener>
            <p rend="indent2"> I have been some fortnight at Bristol, with <ref type="m" target="people.html#DanversCharles">Danvers</ref>, where the
               time passed with most pleasant speed. last night we returned. I heard complaints that you had not written to <ref type="m"
                  target="people.html#LloydCharles">Lloyd</ref>, &amp; saw your letter. twere needless to say with what satisfaction I read the
               account of your new situation.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#CottleAmos">Amos Cottles</ref> translation of the Edda is published, &amp; I have brought over a copy
               for you. you know it was my intention to write him some lines that might be prefixed, &amp; perhaps sell some half dozen copies among
               my friends. you will find them there.<note n="1" place="foot" resp="editors">Southey’s ‘To A. S. Cottle’ apeared in Amos Simon Cottle,
                     <title level="m">Icelandic Poetry, or the Edda of Saemund Translated into English Verse</title> (Bristol, 1797), pp.
                  xxxi–xlii.</note> the book itself will not interest you. it is only calculated for those who study mythology in general, the
               antiquities of the north, or who read to collect images for poetry. it happens to suit me in all these points.</p>
            <p rend="indent1"> We go for London on Monday week. if you do not write sooner, <ref type="m" target="people.html#SoutheyMargaret">my Mother</ref> will inform you my
               town direction as soon as I have one. Do you know that <ref type="m" target="people.html#LloydCharles">Lloyd</ref> has written a
                  novel,<note n="2" place="foot" resp="editors">Charles Lloyd, <title level="m">Edmund Oliver</title> (1798). Southey had previously
                  used the same title for a planned novel of his own.</note> &amp; that it is going immediately to the press?</p>
            <p rend="indent1"> I would I had ought to inform you of. that <ref type="m" target="people.html#SoutheyMargaret">my Mother</ref> has found
               some person to take her house, she must have informed you. (<del rend="strikethrough">I have written to Thomas to come with all speed.
                  &amp; John May has offered me money for her small debts. you also know that Margery is become tutoress at a school</del>) For myself
               — the most important personage in my drama of life — (in which drama, by the blessing of God I would have very few characters — this in
               a parenthesis) for myself — nothing has occurred to me worth pen ink &amp; paper to record it — save only that after having inured
               myself to all weathers without a great coat for five years — I have mustered one at last, &amp; now the old gentleman goes out in a
               bear skin wrapper to take care of himself. my new edition is in the press. <note n="3" place="foot" resp="editors">The second edition
                  of <title level="m">Joan of Arc</title>, published in 1798.</note> you will stare at the laborious alterations — perhaps <ref
                  type="m" target="people.html#SoutheyTom">Tom</ref>, the business &amp; the uncertainty of life may prevent me from ever finishing
                  Madoc,<note n="4" place="foot" resp="editors">
                  <title level="m">Madoc</title> was not published until 1805.</note> on which I would wish to build my reputation — &amp; so I would
               make the other as perfect as I can. my Letters<note n="5" place="foot" resp="editors">A second edition of <title level="m">Letters
                     Written During a Short Residence in Spain and Portugal</title> appeared in 1799.</note> are all sold. more work! &amp; as the
               Arabian said — the work is long — the day is short.<note n="6" place="foot" resp="editors">Southey is adapting ‘The tale of Beryn’, a
                  fifteenth-century interpolation into <title level="m">The Canterbury Tales</title>, line 3631.</note> but we shall have prints to
               the new edition — in the best stile of aqua-tinta. this is settled.<note n="7" place="foot" resp="editors">The second edition of <title
                     level="m">Letters Written During a Short Residence in Spain and Portugal</title> was not illustrated.</note> you are on the seas
               — if at any time, the morning or evening appearance of the water strikes you as singularly beautiful — or strange — &amp; you should
               not dislike to register the appearance — do keep some little log book of this kind for me. tell me its tints at sun rise &amp; at sun
               set &amp;c &amp;c. but long habit has nauseated you of every thing belonging to the sea — &amp; it has now perhaps no beauties for your
               eyes.</p>
            <p rend="indent1"> I have learnt to bind books. a great virtue — &amp; moreover it may be useful in those days when a man will be glad of
               an honest trade. <ref type="m" target="people.html#FrickerEdith">Ediths</ref> love — &amp; <ref type="m"
                  target="people.html#LloydCharles">Lloyds</ref>. &amp; <ref type="m" target="people.html#SoutheyMargaret">my Mother</ref> would send
               hers were she in the room.</p>
            <p rend="indent1"> now God bless you — &amp; grant us no very distant meeting.</p>
            <closer>
               <salute rend="indent4"> yrs affectionately</salute>
               <signed rend="indent5"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p>
                  <ref type="m" target="people.html#SoutheyMargaret">My Mother</ref> is very much better than when you left us.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
